










      subroutine wnbq_bc_parent_empty

      use Agrif_Types, only : Agrif_tabvars


      end
      subroutine wnbq_bc_child_empty

      use Agrif_Types, only : Agrif_tabvars


      end
